.bominquire-left-box,.bominquire-rigth-box {
    float: left
}

.bominquire-left-box {
    width: 340px;
    position: relative;
    background: #fbfbfb;
    padding: 20px 0 50px;
    margin-top: 40px
}

.bominquire-rigth-box {
    width: 830px;
    margin-left: 30px
}

.bominquire-left-title {
    position: absolute;
    top: -20px;
    left: 70px;
    width: 200px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 24px;
    color: white;
}

.bominquire-left-step {
    position: relative;
    width: 280px;
    min-height: 70px;
    line-height: 27px;
    background: #fff;
    border-radius: 8px;
    border: 1px solid #999;
    margin: 40px auto 0;
    text-align: center
}

.bominquire-left-step-h {
    position: absolute;
    width: 40px;
    height: 40px;
    background: #eee;
    border: 1px solid #999;
    top: -20px;
    left: 120px;
    border-radius: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #333
}

.bominquire-left-step span {
    font-size: 14px;
    font-weight: 400;
    color: #333;
    margin-top: 24px;
    display: inline-block;
    padding: 0 10px 10px
}

.bominquire-right-box {
    width: 830px;
    margin: 20px 0 20px 30px;
}

.bominquire-right-box ul.bom-tab{
    height: 42px;
    line-height: 36px;
    border-bottom: 1px solid #0d9647;
}

.bominquire-right-box ul.bom-tab li{
    width: 135px;
    white-space: nowrap;
    overflow: hidden;
    color: #999;
    padding: 0 5px;
    cursor: pointer;
}

.bominquire-right-box ul.bom-tab li.bom-active{
    border-bottom: 6px solid #0d9647;
    color: #000;
}

.bominquire-right-box .batchForm{
    margin: 20px 0;
}
#bom-form-box {

}
.batchPriceItem dfn {
    overflow: hidden;
    white-space: nowrap;
    font-style: normal;
    font-weight: 700
}

.batchPriceItem dd>div,.batchPriceItem dt>dfn {
    padding: 8px 2px 8px 0
}

.batchPriceItem dd>div+div,.batchPriceItem dt>dfn+dfn {
    padding: 8px 2px
}

.batchPriceItem .index {
    float: left;
    width: 4%;
    text-align: center;
    height: 30px;
    line-height: 30px
}

.batchPriceItem .model {
    float: left;
    width: 15%
}

.batchPriceItem .requestqty {
    float: left;
    width: 10%
}

.batchPriceItem .brand {
    float: left;
    width: 13%
}

.batchPriceItem .package {
    float: left;
    width: 10%
}

.batchPriceItem .batchno {
    float: left;
    width: 8%
}

.batchPriceItem .moq {
    float: left;
    width: 12%
}

.batchPriceItem .deliverytime {
    float: left;
    width: 11%;
    position: relative
}

.batchPriceItem .deliverytime .select_data {
    display: none;
    position: absolute;
    width: 145px;
    background: #fff;
    left: 3px;
    top: 40px;
    padding: 4px 6px;
    z-index: 10;
    border: 1px solid #f1f1f1
}

.batchPriceItem .deliverytime .select_data li:hover {
    background: #f2f2f2
}

.batchPriceItem .deliverytime .select_data li {
    padding: 0 5px;
    cursor: pointer;
    font-size: 12px;
}

.batchPriceItem .acceptprice {
    float: left;
    width: 13%
}

.batchPriceItem .remark {
    float: left;
    width: 26px;
    position: relative;
    margin-top: 2px
}

.batchPriceItem .item-control{
    width: 50px;
    height: 36px;
    margin: 8px 0;
    float: right;
}

.batchPriceItem .item-control a{
    padding: 8px;
}

.batchPriceItem .dels {
    float: left;
    width: 26px;
    padding: 4px 2px 2px;
    margin-top: 9px;
    background-color: #ffe8a3;
    margin-left: 5px
}

.batchPriceItem dd {
    -moz-transition: background-color .2s ease;
    transition: background-color .2s ease;
    padding-left: 10px
}

.batchPriceItem dd.focus {
    margin-top: -1px;
    padding-top: 1px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.1)
}

.batchPriceItem dd .remark .remark-box textarea {
    height: 32px
}

.batchPriceItem dd .remark .arrow {
    display: none;
    position: absolute;
    top: 65px;
    left: 30px;
    width: 18px;
    height: 18px
}

.batchPriceItem dd .remark .arrow:after,.batchPriceItem dd .remark .arrow:before {
    content: "";
    display: block;
    left: 50%
}

.batchPriceItem dd .remark .arrow:before {
    bottom: 100%;
    position: absolute;
    width: 0;
    height: 0;
    border: 9.9px solid transparent;
    border-bottom-color: #e4e4e4;
    margin-left: -9.9px;
    margin-top: -19.8px
}

.batchPriceItem dd .remark .arrow:after {
    bottom: 97%\9;
    position: absolute;
    width: 0;
    height: 0;
    border: 9.9px solid transparent;
    border-bottom-color: #fff;
    margin-left: -9.9px;
    margin-top: -19.8px;
    bottom: 93%;
    bottom: -moz-calc(93%);
    bottom: calc(93%);
    -moz-transition: border-bottom-color ease-in-out .15s;
    transition: border-bottom-color ease-in-out .15s
}

.batchPriceItem dd .remark .last-code {
    display: none;
    position: absolute;
    top: 75px;
    right: -52px;
    width: 48px;
    color: #ccc
}

.batchPriceItem dd .remark .remark-target {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    background: #eee;
    width: 26px;
    padding: 0 2px
}

.batchPriceItem dd .remark.focus .arrow:before {
    border-bottom-color: #ed6d00
}

.batchPriceItem dd .remark.focus .last-code {
    color: #f60
}

.batchPriceItem dd.in .remark .arrow,.batchPriceItem dd.in .remark .last-code {
    display: block
}

.batchPriceItem dd.in .remark {
    height: 115px
}

.batchPriceItem dd .remark .remark-box {
    display: none
}

.batchPriceItem dd.in .remark .remark-box {
    display: block;
    position: absolute;
    right: 0;
    top: 65px;
    width: 743px
}

.batchPriceItem dd.in .fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg)
}

.batchPriceItem dd .fa-chevron-down {
    display: inline-block;
    -moz-transition: transform .2s linear,-moz-transform .2s linear
}

.batchPriceItem dd:after,.batchPriceItem dd:before,.batchPriceItem dt:after,.batchPriceItem dt:before {
    display: table;
    content: ""
}

.batchPriceItem dd:after,.batchPriceItem dt:after,.clearfix:after {
    clear: both
}

.indent-content .form-control {
    width: 100%;
    height: 36px;
    padding: 4px 6px;
    background-color: #fff;
    background-image: none;
    -moz-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-moz-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-moz-box-shadow ease-in-out .15s;
    display: inline-block;
    font-size: 12px;
    line-height: inherit;
    color: #555;
    vertical-align: middle
}

.indent-content input.form-control {
    border: 1px solid #979797
}

.indent-content .project_infor input {
    width: 349px;
    border-left-width: 0
}

.indent-content textarea.form-control {
    border: 1px solid #e4e4e4
}

.indent-content .btn-link {
    font-weight: 400;
    -moz-border-radius: 0;
    border-radius: 0;
    cursor: pointer;
    box-shadow: none;
    border-color: transparent;
    font-size: 12px;
    line-height: 1.5;
    padding: 4px 0;
    background-color: #f2f2f2
}

.indent-content .project_infor {
    display: inline-block
}

.indent-content .infor_title {
    width: 50px;
    display: inline-block;
    height: 100%;
    line-height: 36px;
    vertical-align: middle;
    background-color: #0d9647;
    text-align: center;
}

.indent-content .infor_title span.iconfont{
    font-size: x-large;
    color: white;
}

.indent-content .project_infor .d_left,.indent-content .project_infor .d_right {
    width: 400px;
    float: left
}

.indent-content .form-group {
    margin-top: 0;
    height: 36px;
    line-height: 32px;
    margin-left: 0;
    font-size: 0;
}

.indent-content .project_infor input {
    width: 349px;
    border-left-width: 0;
}

.btn-default {
    background: #0d9647;
    border: 1px solid #0d9647;
    color: white;
}

.btn-input {
    padding: 6px 20px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    border-radius: 3px;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -ms-touch-action: manipulation;
    border: 0;
}
.mt20{
    margin-top: 20px;
}



